主页 > 教程合集 > 工具推荐 >

Win10远程桌面:身份验证错误要求的函数不受支持的解决方法

时间:2018-06-11 阅读:0

最近在用自己的电脑登陆远程桌面的时候,会有如下提示:

Win10远程桌面:身份验证错误要求的函数不受支持的解决方法

身份验证错误。

要求的函数不受支持。

猜想可能是Windows更新之后引起的,查询资料知道是由于CredSSP加密Oracle修正的原因,余斗整理了下解决方案,希望能帮到你。

Win10远程桌面:身份验证错误要求的函数不受支持的解决方法

修改组策略设置(适用于windows专业版以上):

打开组策略,依次展开“计算机配置”->“管理模板”->“系统”->“凭据分配”,设置名称: “加密 Oracle 修正” 为已启用,并设置保护级别为“易受攻击”。

Win10远程桌面:身份验证错误要求的函数不受支持的解决方法

删除卸载更新(适用于windows10家庭版):

Windows10家庭版,卸载KB4103727KB4131372两个补丁包即可。

Win10远程桌面:身份验证错误要求的函数不受支持的解决方法

选择查看已安装的更新

Win10远程桌面:身份验证错误要求的函数不受支持的解决方法

选择你要卸载的卸载即可

Win10远程桌面:身份验证错误要求的函数不受支持的解决方法

补丁包需要逐个卸载,等第一个卸载完再卸载第二个,两个都卸载完毕后,重启电脑。你又可以进行远程桌面连接了。

如果这篇博文对你有帮助,希望您可以打赏给博主余斗,以支持余斗继续坚持下去!

余斗个人博客打赏二维码

余斗余斗
  • 版权声明:原创文章由发表在工具推荐分类下,2018-06-11最后更新,转载注明出处。

相关推荐

返回顶部